qmc2-dmo (0.195-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Mar 2018 09:02:22 +0100

qmc2-dmo (0.192-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Nov 2017 08:17:31 +0100

qmc2-dmo (0.187-dmo2) unstable; urgency=medium

  * Need to depends on libqt4-sql-sqlite

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jul 2017 09:03:41 +0200

qmc2-dmo (0.187-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jul 2017 08:47:43 +0200

qmc2-dmo (0.186-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove previous patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2017 08:43:22 +0200

qmc2-dmo (0.183-dmo2) unstable; urgency=medium

  * Fix "Check ROM Collection" with MAME 0.186

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jun 2017 20:22:59 +0200

qmc2-dmo (0.183-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Feb 2017 08:11:00 +0100

qmc2-dmo (0.71-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jan 2017 09:01:39 +0100

qmc2-dmo (0.70-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Dec 2016 09:09:56 +0100

qmc2-dmo (0.69-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Oct 2016 16:06:15 +0200

qmc2-dmo (0.68-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Sep 2016 08:42:50 +0200

qmc2-dmo (0.67-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Sep 2016 16:11:20 +0200

qmc2-dmo (0.66-dmo2) unstable; urgency=medium

  * Build for all arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Jul 2016 12:25:30 +0200

qmc2-dmo (0.66-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Jul 2016 08:28:49 +0200

qmc2-dmo (0.65-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jul 2016 18:22:16 +0200

qmc2-dmo (0.64-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 May 2016 16:30:19 +0200

qmc2-dmo (0.63-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Apr 2016 23:59:32 +0200

qmc2-dmo (0.62-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Mar 2016 07:38:17 +0200

qmc2-dmo (0.61-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Feb 2016 20:17:10 +0100

qmc2-dmo (0.60-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Jan 2016 09:16:43 +0100

qmc2-dmo (0.59-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Dec 2015 08:51:58 +0100

qmc2-dmo (0.58-dmo2) unstable; urgency=medium

  * Rebuild because the qmc2-data package has been lost.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Nov 2015 08:11:52 +0100

qmc2-dmo (0.58-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Nov 2015 07:42:33 +0100

qmc2-dmo (0.57-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Oct 2015 22:56:13 +0100

qmc2-dmo (0.56-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Oct 2015 09:06:39 +0200

qmc2-dmo (0.55-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Aug 2015 19:42:18 +0200

qmc2-dmo (0.54-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jul 2015 08:10:39 +0200

qmc2-dmo (0.53-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jun 2015 07:49:52 +0200

qmc2-dmo (0.52-dmo2) unstable; urgency=medium

  * Add a transitional qmc2-mame package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 May 2015 09:15:09 +0200

qmc2-dmo (0.52-dmo1) unstable; urgency=medium

  * New upstream release.
  * Now we have only one binary, qmc2-mame has been renamed to qmc2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 May 2015 08:45:06 +0200

qmc2-dmo (0.51-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Apr 2015 09:24:45 +0200

qmc2-dmo (0.50-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Mar 2015 18:35:36 +0100

qmc2-dmo (0.49-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Feb 2015 08:37:42 +0100

qmc2-dmo (0.48-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Jan 2015 07:36:22 +0100

qmc2-dmo (0.47-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Dec 2014 17:31:42 +0100

qmc2-dmo (0.46-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Nov 2014 07:57:03 +0100

qmc2-dmo (0.45-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Oct 2014 08:40:40 +0200

qmc2-dmo (0.44-dmo3) unstable; urgency=medium

  * Revert previous changes for libjs-pdf. Symlink doesn't work with dh_link
    with directories.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Aug 2014 18:36:08 +0200

qmc2-dmo (0.44-dmo2) unstable; urgency=medium

  * Only compile for arches with a mame package (amd64, i386, kfreebsd-amd64
    andkfreebsd-i386).
  * Remove javascript files and add symlink and dependency for libjs-pdf.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Aug 2014 17:54:29 +0200

qmc2-dmo (0.44-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Jul 2014 17:56:48 +0200

qmc2-dmo (0.43-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Apr 2014 20:51:09 +0200

qmc2-dmo (0.42-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Dec 2013 15:42:21 +0100

qmc2-dmo (0.41-dmo2) unstable; urgency=low

  * Remove version from mame dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Nov 2013 08:41:42 +0100

qmc2-dmo (0.41-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2013 08:51:10 +0100

qmc2-dmo (0.40-dmo1) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Oct 2013 08:02:59 +0200

qmc2 (0.40+ppa1~raring1) raring; urgency=low

  * raring port


 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Wed, 18 Sep 2013 21:20:16 -0300


qmc2 (0.40) unstable; urgency=low

  * New upstream release. Closes: #598846

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Tue, 17 Sep 2013 20:47:00 -0300


qmc2 (0.39) unstable; urgency=low

  * New upstream release. Closes: #598846

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Tue, 10 Jun 2013 21:23:00 -0300


qmc2 (0.38) unstable; urgency=low

  * New upstream release. Closes: #598846

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Fri, 11 Jan 2013 23:00:00 -0300


qmc2 (0.37) unstable; urgency=low

  * New upstream release. Closes: #598846

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Fri, 14 Sep 2012 20:00:00 -0300


qmc2 (0.36) unstable; urgency=low

  * New upstream release. Closes: #598846

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Mon, 21 May 2012 19:33:00 -0300


qmc2 (0.35) unstable; urgency=low

  * New upstream release (Closes: #598846)

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Wed, 08 Feb 2012 19:22:00 -0200


qmc2 (0.34) testing; urgency=low

  * New upstream release (Closes: #598846)

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Mon, 31 Oct 2011 18:33:00 -0300


qmc2 (0.2.b20) testing; urgency=low

  * New Upstream Release

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Wed, 08 Jun 2011 18:33:00 -0300


qmc2 (0.2.b19+ppa1~maverick0) maverick; urgency=low

  * New Upstream release

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Sun, 03 Apr 2011 10:04:00 -0300


qmc2 (0.2.b18+ppa1~maverick0) maverick; urgency=low

  * New Upstream release

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Mon, 27 Dec 2010 21:30:00 -0300


qmc2 (0.2.b17+ppa1~maverick3) maverick; urgency=low

  * Added missing dependency for libqt4-test

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Sun, 24 Oct 2010 22:30:00 -0300


qmc2 (0.2.b17+ppa1~maverick0) maverick; urgency=low

  * New Upstream Release

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Sat, 16 Oct 2010 22:30:00 -0300


qmc2 (0.2.b16+ppa1~lucid0) lucid; urgency=low

  * New Upstream Release

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Wed, 17 May 2010 22:30:00 -0300


qmc2 (0.2.b15+ppa1~lucid0) lucid; urgency=low

  * New Upstream Release (port for lucid)

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Wed, 17 May 2010 21:30:00 -0300


qmc2 (0.2.b15+ppa1~karmic0) karmic; urgency=low

  * New Upstream Release

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Wed, 17 May 2010 21:30:00 -0300


qmc2 (0.2.b14) karmic; urgency=low

  * New Upstream Release

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Wed, 10 Feb 2010 20:30:00 -0200


qmc2 (0.2b13-6) karmic; urgency=low

  * Added sdlmame as dependency

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Tue, 05 Jan 2010 20:30:00 -0200


qmc2 (0.2b13-5) karmic; urgency=low

  * Added rsync to build dependencies

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Mon, 04 Jan 2010 00:00:09 -0200


qmc2 (0.2b13-4) karmic; urgency=low

  * Fix install rule

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Mon, 04 Jan 2010 00:00:09 -0200


qmc2 (0.2b13-3) karmic; urgency=low

  * Adding missing build dep

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Mon, 04 Jan 2010 00:00:09 -0200


qmc2 (0.2b13-2) karmic; urgency=low

  * Fix make directive to include DISTCFG=1 and use Ubuntu specific paths

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Mon, 04 Jan 2010 00:00:09 -0200


qmc2 (0.2b13-1) karmic; urgency=low

  * Initial release

 -- Marcelo Marzola Bossoni <mmbossoni@gmail.com>  Sun, 03 Jan 2010 23:47:09 -0200
